#toggle-advance-search {
    padding-right: 10px;
}

#advance-search {
    display: none;
    position: absolute;
    right: -285px;
    top: 0;
    width: 285px;
    padding: 10px 10px 20px 10px;
    background: #E8E8E8;
    box-sizing: border-box;
    box-shadow: inset 5px 0 5px #D4D4D4, 0 0 5px rgba(0,0,0,0.5);
}

.show-advanced-search #advance-search {
    display: block;
}

form.show-advanced-search .link-more::before {
    display: inline-block;
    content: '';
    width: 9px;
    height: 7px;
    background-repeat: no-repeat;
    background-image: url(../../graphic/sprite/sprite_global.png);
    _background-image: url(../../graphic/sprite/sprite_global_ie.png);
    background-position: -17px -455px;
}

form:not(.show-advanced-search) .link-more::after {
    display: inline-block;
    content: '';
    width: 9px;
    height: 7px;
    background-repeat: no-repeat;
    background-image: url(../../graphic/sprite/sprite_global.png);
    _background-image: url(../../graphic/sprite/sprite_global_ie.png);
    background-position: -9px -455px;
}

#advance-search label {
    float: none;
    display: block;
    width: 100%;
    text-align: left;
}

#advance-search input[type="checkbox"] {
    width: auto;
    padding: 0;
    margin: 2px 10px 0 0;
}

#advance-search select {
    float: none;
    display: block;
    width: 100%;

    background: white;
    padding: 7px 6px;
    margin-bottom: 8px;
    border: 1px solid;
    border-color: #BCBCBC #E8E8E8 #E8E8E8 #BCBCBC;
    box-shadow: inset 1px 1px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 1px 1px 0 rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: inset 1px 1px 0 rgba(0, 0, 0, 0.1);
}

#advance-search label:not(.section) {
    font-size: 12px;
    font-weight: normal;
    color: black;
    cursor: pointer;
    background: #E8E8E8;
    transition: background 300ms;
}

#advance-search label:not(.section):hover {
    background: white;
}

#advance-search label.section:not(:first-of-type) {
    clear: both;
    margin-top: 20px;
}
